#page_title{
	background:url('../images/csr/bg_h2.webp') no-repeat center center;
}
main section h3 {
    font-size: 36px;
    display: inline-block;
	line-height:2em;
    margin: 0 0 40px;
    background: linear-gradient(135deg, rgba(47, 186, 213, 1) 0%, rgba(49, 38, 134, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.photo_2column{
	padding:0;
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	gap:50px;
}
.photo_2column li{
	width:calc((100% - 50px) / 2);
}
#news_inner{
	height:200px;
	overflow:auto;
	border:2px solid #053f8d;
	padding:20px;
	box-sizing:border-box;
}
#news_inner dl{
	display:flex;
	margin-bottom:20px;
}
#news_inner dt{
	white-space:nowrap;
	width:100px;
	flex:none;
}